Bug 1900983 - plasma-pa and pipewire dependencies
Summary: plasma-pa and pipewire dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-pa
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Vrátil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-24 07:39 UTC by edpil02
Modified: 2021-01-05 01:26 UTC (History)
2 users (show)

Fixed In Version: plasma-pa-5.20.4-2.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-05 01:26:14 UTC
Type: Bug


Attachments (Terms of Use)

Description edpil02 2020-11-24 07:39:43 UTC
I found this in Fedora Devel lists :
https://fedoraproject.org/wiki/Changes/DefaultPipeWire.

I made a try. All goes fine except that plasma-pa and bluedevil have been removed
because of pulseaudio  dependency.
Rebuild the packages with something like : (# if fedora > 33  Requires pipewire-libs ) help me for a use of plasma-pa mixer.

Is there a solution for this issue  in next rawhide builds.
Thanks.

Comment 1 Fedora Update System 2021-01-04 13:11:47 UTC
FEDORA-2021-29d7d49890 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-29d7d49890

Comment 2 Fedora Update System 2021-01-04 17:37:05 UTC
FEDORA-2021-29d7d49890 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-29d7d49890

Comment 3 Fedora Update System 2021-01-04 18:22:47 UTC
FEDORA-2021-29d7d49890 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-29d7d49890

Comment 4 Fedora Update System 2021-01-04 18:33:06 UTC
FEDORA-2021-29d7d49890 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-29d7d49890

Comment 5 Fedora Update System 2021-01-05 01:26:14 UTC
FEDORA-2021-29d7d49890 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.